---
draft: false
categories:
- AI Guy
uuid: 3138efcd-81fc-42a2-b092-b4ec3af0e803
layout: post
title: Yoga to Tame the Beast that Attacks Your Joints
id: 992
tags: []
image: wp-content/uploads/2018/04/backlit-balance-beach-268134.jpg
---

## What kind of exercise helps with autoimmune diseases that attack the joints?
For example, Ankylosing Spondylitis is an inflammatory disease affecting tissues in and near the spine. In the beginning, you suffer from a lack of flexibility and a lot of movements get restricted or impossible.&nbsp;Eventually If not "treated", the fusion of the vertebrae joints occurs, resulting in an irreversible joint damage and stooping posture. Yoga increases the flexibility and range of motion of the body and especially in the case of&nbsp;Ankylosing Spondylitis, the spine and helps to reverse the degenerative problems,&nbsp;improving posture and physical strength. According to the Arthritis Foundation a program of yoga poses, breathing and relaxation can make a big difference in joint pain and swelling. And the better you feel, the better you can handle your RA. Yoga can be modified in a lot of different ways to help your joints by keeping them movable and adapt to your specific needs of most people with autoimmune diseases. Yoga is a complementary treatment that can greatly help alleviate these and other symptoms of autoimmune diseases. Yoga increase energy,&nbsp;relieve anxiety and builds positive emotions. If you have a persistent disease, especially one that is painful and unpredictable, the great bonus&nbsp;of yoga is the mood-enhancing effect. It really helps with increased stress that is caused by lifestyle changes, not being able to do things that were doable before the disease and living with a constant pain because of our chronic illness. Let's do our&nbsp;yoga every day and get healthier.